-- 交易明细摘要字段升级

UPDATE t_bei_transdetail a
SET fdescription = (
			SELECT
				C.fdescription
			FROM
				t_bei_transdetail_L C
			WHERE
				C.FLocaleId = 'zh_CN'
				AND C.fdescription != ' '
				AND C.fiD = a.fID )

	WHERE
	a.fdescription = ' '
	and exists (SELECT 1
		FROM
			t_bei_transdetail_L C
		WHERE
			C.FLocaleId = 'zh_CN'
			AND C.fdescription != ' ' AND C.fiD = a.fID )






